Manuale PHP
Indietro |  | Avanti

# newt_form_add_host_key

(no version information, might be only in CVS)

newt_form_add_host_key --

## Descrizione

void newt_form_add_host_key ( resource form, int key )

Avvertimento
Questa funzione, al momento non è documentata; è disponibile soltanto la lista degli argomenti.

## Elenco dei parametri

form

  Its description

key

  Its description

## Valori restituiti

What the function returns, first on success, then on failure. See also the &return.success; entity

Indietro | Partenza | Avanti
newt_form_add_components | Risali | newt_form_get_current